.news_view__text img {
    max-width: 100%;
    height: auto !important;
}
img.lenta_item__image.lg-pr-10 {
    height: 60px;
}
.corona {
    background: #ee1a24;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 15px;
    border-radius: 3px;
}
img.servisy_icon {
    height: 22px;
    margin-right: 15px;
}
.servisy {
    float: right;
    margin-top: 4px;
}
.corona a.menu__item.menu__item--video.align-self-center.d-flex.virus {
    color: #fff;
}

.corona a.menu__item.menu__item--video.align-self-center.d-flex.virus:before {
    background: url(/assets/images/covid19-white.svg) round;
    float: left;
}
.yainpage {
    margin: 15px 0 0 0px;
}
.news_view__image_caption.lg-pt-10.lg-pb-20 {
    padding-bottom: 0;
}
a.menu__item.menu__item--video.align-self-center.d-flex.virus {
    line-height: 21px;
    font-weight: 900;
    color: #ee1a24;
}
a.menu__item.menu__item--video.align-self-center.d-flex.virus:before {
content: "";
    display: block;
    background-size: contain;
    background: url(/assets/images/covid-icon.svg) round;
    height: 20px;
    width: 20px;
    margin-right: 5px;}

iframe#arnacomments {
    margin: 20px 0 0px;
}
.news_opinion__item.d-block {
    color: #999;
    font-weight: 300;
    border: 0;
    background: #f0f0f0;
    font-size: 12px;
    margin: 3px 3px;
    padding: 0px 0px 0 10px!important;
}

.news_opinion.lg-mt-20.lg-mb-20 {
    margin: 15px 0 0px 0px;
    border-bottom: 0px solid #eee;
    padding-bottom: 0;
    border-top: 1px solid #eee;
    padding-top: 5px;
}

.news_opinion__title {
    color: rgba(238,26,36,.52)!important;
    font-weight: 400!important;
    margin-left: 5px;
}
.lentainform-div {
    margin: 0 0 25px 0;
}

.news_view .popular__item__title {
    line-height: 135% !important;
}

section.news_view .col-12.popular__item.row.lg-pb-15 .col-8.lg-pb-0 {
    padding: 0 0 0 15px;
}

/*.navigator {*/
/*    position: fixed;*/
/*    width: 100%;*/
/*    z-index: 9999999;*/
/*    border-bottom: 1px solid #d6e2e9;*/
/*}*/
.container.menu.d-flex.justify-content-start.align-self-center {
    border: 0;
}

.footer-svid {
    color: #999;
    FONT-SIZE: .8rem;
    margin-top: 5px;
}

blockquote {
    border-left: 4px solid #ddd;
    padding: 0 25px 0 20px;
    margin-left: 30px;
    margin-bottom: 25px;
    margin-top: 25px;
    font-weight: 400;
    font-size: 1.2rem;
    font-style: italic;
}

.lenta_item.d-flex.lg-pb-15 {
    padding-left: 10px;
    padding-right: 20px;
    font-size: 1.1rem;
    padding-bottom: 20px;
}

section.lenta .lenta_item__title {
    line-height: 135% !important;
}

section.lenta {
    background: none !important;
}

h1.lenta_heading.lg-pb-30.lg-mb-0 {
    margin: 0 0 15px 20px;
    padding: 0;
}

section.lenta .lenta_heading {
    font-size: 1.5rem;
    font-family: Roboto, sans-serif;
    font-weight: 600;
}



section.lenta .lenta {
    padding: 0 25px;
}

section.lenta .popular__item__title {
    font-size: 1.2rem !important;
    line-height: 135% !important;
}

.yaadv {
    margin: 0 0 20px;
}

a.news_info__category.align-self-center.lg-mr-5 {
    margin-right: 15px;
}

a.news_info__username.align-self-center.lg-mr-5 {
    margin-right: 15px;
    color: #346eb8;
}

.fb-like.fb_iframe_widget {
    display: inline-table;
    vertical-align: text-top;
}

.ya-share2.ya-share2_inited {
    display: inline-table;
    margin-right: 20px;
}

.whatsapp-nav {
    color: green;
    padding: 5px;
}
.fab {
    font-family: "Font Awesome 5 Brands";
    font-size: 22px;
    margin-top: 0px;
    float: left;
}
.whatsapp-nav a {
        color: #000;
    margin-left: 10px;
    font-weight: 700;
    line-height: 25px;
    text-decoration: underline;
}

.col-12.popular__item.row.lg-pb-15 .col-8.lg-pb-0 {
    padding: 0 0 10px;
}

.lenta_more.xs-mt-20 {
    padding-left: 50px;
}

.col-12.popular__item.row.lg-pb-15 {
    padding: 0 10px 15px 15px;
}

.news_view__extract strong {
    font-weight: 500;
    line-height: 130% !important;
    font-size: 1.3rem;
}

.news_view__text iframe {
    max-width: 100%;
}

.news_view__text li {
    margin-left: 30px;
    margin-bottom: 15px;
    padding-right: 20px;
}

.news_view__text ul {
    margin-bottom: 25px;
    margin-top: 20px;
}

.main_news__category.main_news__category--red.lg-pl-30 {
    margin-top: 0;
}

.news_view__extract {
    font-size: 1.35rem;
    line-height: 133%;
    font-weight: 500!important;
}

.adv_section {
    margin: 40px auto 0 !important;
}

.news_view__text {
    margin-top: 20px;
}

.news_view .lenta .lenta_item__title {
    line-height: 135% !important;
}

.news_view__text a {
    color: #346eb8;
    border-bottom: 1px solid #bfd3ed;
}

.news_view__video iframe {
    border: 0;
    min-height: 400px;
    width: 100%;
}

.news_view__video {
    margin-bottom: 30px;
}

.news_view__extract a {
    color: #346eb8;
    border-bottom: 1px solid #bfd3ed;
}

.container.error-404.pull-center.mt-4 {
    min-height: 500px;
    text-align: center;
    vertical-align: middle;
    padding-top: 150px;
}

.container.error-404.pull-center.mt-4 h1.pt-4.mt-4 {
    font-size: 10rem;
    font-weight: 700;
    line-height: 68%;
    color: #ccc;
}

.container.error-404.pull-center.mt-4 h2 {
    font-size: 3rem;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 500;
    color: #ccc;
}

.container.error-404.pull-center.mt-4 p.pt-4 {
    font-size: 1.5rem;
}

.col-6.main_news a.main_news__header.lg-pt-10.lg-pb-10.lg-pl-30 {
    font-size: 30px;
    padding-left: 30px;
    display: block;
    line-height: 110%;
    font-weight: 600;
    margin-bottom: 0;
    padding-bottom: 0;
}

@media screen and (max-width: 768px) {
    .adv_section img {
        width: 100%;
        height: auto;
    }
a.news_tags__item.lg-mr-5 {
    background: #f0f0f0;
    padding: 2px 10px;
    color: #999;
    margin: 0;
    line-height: 1;
    font-size: 12px!important;
}
a.main_news__header.d-block.lg-pt-10.lg-pb-20 {
    font-size: 1.5rem;
    line-height: 110%;
    margin: 5px 0 25px 0px;
}
.main_news__category.main_news__category--red {
    font-size: 11px;
}
.col-7.main_news hr {
    border: 0;
}
.main_top_div {
    line-height: 130%;
}
a.main_top__header.lg-pt-10.lg-pb-10 {
    font-size: 13px;
    line-height: 1;
}
    .col-7.main_news {
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 65px;
    }

    .only-for.d-flex.align-self-center {
        display: none !important;
    }

    .row.lg-pt-30.lg-pb-30 .col-5.row {
        flex: 0 0 100%;
        max-width: 100%;
        margin: 30px 0 0 0;
    }

    footer.footer .footer_social a i {
        font-size: 1.3rem !important;
        color: #93a1b5 !important;
        margin-right: 10px;
    }

    .row.lg-pt-30.lg-pb-30 {
        padding-top: 0;
    }

    .d-block.pull-center.m-2.pb-4 {
        float: none;
    }

    /*.navigator {*/
    /*    position: relative;*/
    /*    z-index: 0;*/
    /*}*/
    h2.popular__header.lg-mb-30 {
        margin-bottom: 5px;
        border: 0;
        color: #ee1a24;
        text-transform: uppercase;
    }

    .yaadv-underpost {
        margin: 0;
        padding: 0;
text-align: center;
    }

    .main_news__image {
        padding-left: 0;
    }

    section.lenta .lenta {
        padding: 0;
    }

    h1.lenta_heading.lg-pb-30.lg-mb-0 {
            padding-left: 0;
    margin: 0px 0px 15px 8px;
    font-size: 16px!important;
    font-weight: 600;
    color: #ee1a24;
    }

    .lenta_more.xs-mt-20 {
        padding-left: 10px;
        padding-bottom: 20px;
    }

    footer.footer .lg-mr-10 {
        display: inline-block;
        margin-right: 5px;
    }

    h1.page_title.lg-pt-20.lg-mb-40 {
        font-size: 1.3rem !important;
        margin-bottom: 20px;
    }

    .container.news-category {
        padding-top: 70px;
    }

    .container.error-404.pull-center.mt-4 h1.pt-4.mt-4 {
        font-size: 5rem;
    }

    .container.error-404.pull-center.mt-4 h2 {
        font-size: 2rem;
    }

    .news_view__extract {
        font-size: 1.2rem !important;
    }

    .container.error-404.pull-center.mt-4 p.pt-4 {
        font-size: 1rem;
    }

    section.lenta .popular {
        display: none;
    }

    .news_footer {
        display: flex;
    }

    .main_news__category.main_news__category--red.lg-pl-30 {
        margin-top: 5px;
    }

    img.main_top__image.lg-pb-5 {
        width: 150px;
        margin-right: 10px;
    }

    .main_top__category.main_news__category--red {
        padding: 0;
    }

    .categories__date--red {
        color: #ee1a24 !important;
        line-height: 200%;
        position: relative;
    }

    a.d-block.lg-pt-15.lg-pb-5 {
        margin: 0;
    }

    .categories__item__date--red {
        color: #ee1a24 !important;
        margin-top: 5px;
    }

    i.fas.fa-list-ul.float-lg-right.lg-p-10 {
        float: right;
        margin-top: 15px;
        margin-right: 2px;
    }

    a.categories__title.d-block.lg-mt-5 {
        margin-bottom: 20px;
        font-size: 1.1rem;
        line-height: 130%;
    }

    .row.lg-pt-30.lg-pb-20 hr {
        border: 0;
    }

    .col-12.d-flex.categories__item .lg-pl-10 {
        padding-left: 10px;
    }

    .col-12.d-flex.categories__item {
        display: flex !important;
        margin-bottom: 15px;
    }

    iframe#arnacomments {
        margin: 0px 0 10px;
    }

    .news_view .lenta .lenta_item--molnia {
        line-height: 1;
    }

    .d-flex.justify-content-start.footer_social.lg-mb-20 {
        margin-bottom: 20px;
    }


    blockquote {
        border-left: 4px solid #ddd;
        padding: 0 10px 0 20px;
        margin-left: 15px;
        margin-bottom: 20px;
        margin-top: 20px;
        font-weight: 500;
        font-size: 1.2rem;
        line-height: 135%;
        color: #333;
        font-style: italic;
    }

    .yaadv {
        margin: -15px -15px 20px;
        background: #f7f7f7;
        padding: 10px 0;

    }

    .kurs-informer {
        display: none;
    }

    .lenta.lg-pt-20 {
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .news_view__text img {
        height: auto !important;
    }

    footer.footer hr {
        border-bottom: 0 solid #3c4253;
    }

    .col-12.popular__item.row.lg-pb-15 .col-3.lg-pl-15.lg-pr-15 {
        float: left;
        width: 95px;
        margin: 0;
        padding: 0;
    }

    .col-8 hr {
        border: 0;
    }

    .d-flex {
        display: block !important;
        line-height: 130%;
    }

    .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .d-block {
        float: left;
        margin-right: 15px;
    }

    .container {
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }

    header .container {
        padding: 0;
    }

    .navbar-brand img {
        height: 20px;
    }

    .navigator {
        display: none;
    }

    .col-6.main_news {
        margin-top: 63px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #ddd;
    }

    .col-6.row {
        padding: 0;
        margin: 0;
    }

    .search_form {
        float: right;
        margin: -25px 0 0 0;
    }

    .main_news__header {
        font-size: 1.5rem;
        font-family: Roboto, sans-serif;
        color: #000;
        line-height: 120%;
        font-weight: 600;
    }

    .main_news__category--red {
        color: #ee1a24;
        padding: 7px 0 0;
    }

    .col-6.main_top {
        margin-bottom: 5px;
        padding-bottom: 5px;
        display: flex;
        margin-right: 0;
    }

    .main_news__extract {
        font-family: Roboto, sans-serif;
        color: #666 !important;
        font-size: .9rem !important;
        line-height: 130% !important;
        margin: 10px 0;
    }

    .main_top__header {
        font-size: 1.2rem;
        font-family: Roboto, sans-serif;
        color: #000;
        line-height: 120%;
        font-weight: 500;
    }

    section.lenta .lenta_item__title {
        color: #000 !important;
        line-height: 130% !important;
    }

    .lenta_item.d-flex.lg-pb-15 {
            margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eaeaea;
    font-size: 14px;
    }

    section.lenta .lenta_item__time {
        color: #c20017;
        line-height: 130%;
        font-size: 0.95rem;
        margin-right: 5px;
    }

    section.lenta .lenta_heading {
        font-size: 1.4rem !important;
        font-family: Roboto, sans-serif !important;
        margin-bottom: 20px;
        padding-top: 20px;
    }

    section.social {
        margin: 20px 0;
        display: none;
    }

    .social .exclusive__text {
        display: none;
    }

    .popular .row {
        margin: 0;
    }

    .col-12.popular__item.row.lg-pb-15 {
        padding: 0;
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #f0f0f0;
        min-height: 90px;
    }

    .col-4.lg-pl-15.lg-pr-15 {
        padding: 0;
    }

    .popular .col-8 {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }

    .col-8 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .row {
        display: block;
    }

    .news_view__title {
        font-size: 30px !important;
        line-height: 115% !important;
        font-weight: 600 !important;
        margin-top: 15px;
        margin-bottom: 20px;
    }

    .news_view__image {
        margin: 15px 0;
    }

    .news_tags.lg-mb-20 {
        margin: 15px 0;
    }

    .news_view .news_tags__item {
        font-family: Roboto, sans-serif;
        color: #105990;
        line-height: 130% !important;
        font-weight: 300 !important;
        font-size: 0.9rem !important;
        margin-right: 15px;
    }

    .news_view .news_info {
        font-size: .8rem;
        color: #868d96;
    }

    a.news_info__username.align-self-center.lg-mr-10 {
        margin-right: 10px;
    }

    .social .interview {
        display: none;
    }

    section.adv_section.lg-p-20 {
        display: none;
    }

    .news_view .news_info__category {
        font-family: Roboto, sans-serif;
        font-weight: 400;
        text-decoration: none;
        color: inherit;
        margin-right: 10px;
    }

    .news_opinion.lg-mt-20.lg-mb-20 {
        margin: 15px 0;
    }

    .row.lg-mb-20 {
        display: inline-block;
    }

    .news_view .other__item__title {
        font-family: Roboto, sans-serif;
        color: #000;
        font-weight: 500;
        line-height: 130% !important;
        display: inline-block;
        font-size: 14px;
        min-height: 55px;
    }

    a.other__item__image.d-block {
        float: left;
    }

    .lg-pb-0.lg-pl-10 {
        display: table;
    }

    .other__item.lg-pb-15.d-flex.align-items-start {
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #ddd;
    }

    .col-10 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-2 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-12.popular__item.row.lg-pb-15 .col-4.lg-pl-15.lg-pr-15 {
        width: 80px;
        float: left;
        margin-right: 15px;
    }

    .col-12.popular__item.row.lg-pb-15 .col-8.lg-pb-0 {
        display: table-row;
    }

    .news_view .popular__item__image {
        width: 80px;
        height: 80px;
        position: relative;
        display: block;
    }

    footer.footer .row.xl-pt-40 {
        /*display: none;*/
        padding-bottom: 10px;
    }

    .d-flex.justify-content-between.footer_end.lg-mt-20.lg-pb-20 {
        padding: 15px 0;
    }

    .news_view .lenta .lenta_item__time {
        line-height: 130%;
        color: #ee1a24;
        font-size: 0.9rem;
        margin-right: 5px;
    }

    .news_view .lenta .lenta_item__title {
        color: #000;
        line-height: 130%;
        font-size: 1rem;
    }

    footer.footer {
        padding: 20px 0;
    }

    .news_opinion__counter[data-v-cafb32f6] {
        padding: 4px 8px;
    }

    .news_view__text {
        font-size: 17px;
        line-height: 145%;
        color: #000;
    }

    section.news_view {
        margin-top: 70px;
    }

    li.breadcrumb-item.active {
        display: none;
    }

    .breadcrumb {
        display: flex;
        flex-wrap: wrap;
        padding: .75rem 1rem;
        margin-bottom: 1rem;
        list-style: none;
        background-color: #f5f5f5;
        border-radius: .25rem;
        font-size: 12px;
    }

    .col-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .news_list.lg-mb-20 .d-block {
        float: none;
    }

    .col-6.main_news a.main_news__header.lg-pt-10.lg-pb-10.lg-pl-30 {
        font-size: 22px;
        padding-left: 0;
        display: block;
        line-height: 110%;
        font-weight: 600;
        margin-bottom: 0;
        padding-bottom: 0;
        margin-top: 5px;
    }

    .main_top {
        width: 100% !important;
        min-width: 100% !important;
    }

    .main_top__header {
        font-size: 1.2rem;
    }

    img.lenta_item__image.lg-pr-10 {
        display: none;
    }

    section.lenta .popular__item__image {
        height: 47px !important;
    }

    section.lenta .popular__item__title {
        line-height: 140% !important;
    }
    
}


.add_news {
    
}

.add_news .exclusive {
    border: 1px #f0f0f0;
    border-bottom: 3px solid #f0f0f0;
}

.add_news .exclusive__header {
    text-transform: uppercase;
    font-family: Roboto,sans-serif;
    font-size: 1.3rem;
    font-weight: 700;
    border-bottom: 3px solid #505050;
    line-height: 40px;
}

.add_news .exclusive__header_link {
    color: #212529;
    text-decoration: none;
}

.add_news .exclusive__item__image {
    width: 100%;
    height: 150px;
    position: relative;
    display: block;
}

.add_news .exclusive__item__name {
    font-family: Roboto,sans-serif;
    font-size: .7rem;
    font-weight: 700;
}

.add_news .exclusive__item__date {
    font-family: Roboto,sans-serif;
    color: #999;
    font-size: .7rem;
}

.add_news .exclusive__item__text {
    color: #000;
    font-size: 1rem;
    font-weight: 700;
}

@media screen and (max-width: 768px) {
    
    .add_news .exclusive__item__image {
        width: 250px;
    }
    
    .add_news .col-4 {
        height: 250px;
        padding-top: 10px;
        margin-bottom: 10px;
    }
}

.ispa_message{
    background-color:#ee1a24; 
    color: white; 
    margin-top: 10px; 
    text-align: center;
}

.ispa_message a{
    color: white;
    line-height: 35px;
    font-size: 18px;
}